public class InvertibleTester {
    public static void main(String[] args) {
        Vector v = new Vector(3, 2);
        Fraction f = new Fraction(1, 2);
        System.out.println("Vector: " + v);
        System.out.println("Vector invertit: " + v.invert());
        System.out.println("Fracció: " + f);
        System.out.println("Fracció invertida: " + f.invert());
    }
}
